#sidebar a:hover, .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title:hover {
	color:#7ACE57 ;
}

/* Timely Styles
==============================*/
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
	margin-left:0px;
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
	display:block;
	text-transform:uppercase;
	font-size:1.1em;
	line-height:1.4;
	font-weight:bold;
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title .ai1ec-event-location {
	font-weight:normal;
	display:block;
	font-size:0.8em;
}

.ai1ec-agenda-widget-view  .ai1ec-btn-default {
	display:inline-block;
	background-color:#2692C3 !important;
	font-size:0.8em;
	color:#FFF;
	padding:3px 10px;
	border-radius:5px;
	margin:0px 0px 10px;
}

#sidebar .ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm.ai1ec-dropdown-toggle.ai1ec-subscribe {
	display:none;
}

/* Latest News Styles
==============================*/
.cw-erpv-post-wrapper {
	margin:0px 0px 20px;
	overflow:hidden;
}

.cw-erpv-posts-section .cw-erpv-post-thumbnail {
	float:left;
	margin:0px 10px 0px 0px;
	width:50px;
	height:100px;
	overflow:hidden;
}

.cw-erpv-post-thumbnail img {
	width:100px;
	max-width:100px;
	margin-left:-25px;
}

.cw-erpv-posts-section h4, .cw-erpv-posts-section p {
	margin:0;
	line-height:1.4;
}

.cw-erpv-posts-section h4 a {
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:bold;
	color:#676767 !important;
	display:block !important;
}

.cw-erpv-posts .cw-erpv-post .post-date {
	display:inline-block;
	background-color:#2692C3;
	font-size:0.8em;
	color:#FFF;
	padding:3px 10px;
	border-radius:5px;
	margin:0px 0px 10px;
}
